<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <!-- styles -->
  <link rel="stylesheet" href="./styles/base.css">

  <!-- fonts -->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400;700&display=swap" rel="stylesheet">

  <title>What is healtven?</title>
</head>
<body>
  <!-- Header start -->
  <header class="header py-5 py-md-6">
    <div class="container-fluid px-xl-12">
      <div class="row justify-content-between align-items-center">
        <!-- logo col -->
        <div class="col-6 col-lg-auto order-0">
          <div class="logo-container">
            <a href="/homepage.html">
              <img src="./assets/images/logo.svg" alt="" class="img-fluid">
            </a>
          </div>
        </div>

        <!-- nav col -->
        <div class="col-12 col-xl order-2 order-xl-0">
          <nav class="collapse d-lg-block" id="navigationMenu">
            <ul class="nav justify-content-center align-items-center">
              <li class="nav-item order-1 order-lg-0">
                <a class="btn btn-primary py-3 px-4 rounded text-uppercase header-nav-btn" href="/healthven-box.html">
                  <!-- icon cube -->
                  <span class="icon mr-2">
                    <svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <path d="M35 26.1014V12.8986C34.9994 12.3198 34.8451 11.7513 34.5526 11.2502C34.26 10.7491 33.8396 10.333 33.3333 10.0436L21.6667 3.44221C21.1599 3.15251 20.5851 3 20 3C19.4149 3 18.8401 3.15251 18.3333 3.44221L6.66667 10.0436C6.16044 10.333 5.73997 10.7491 5.44744 11.2502C5.1549 11.7513 5.0006 12.3198 5 12.8986V26.1014C5.0006 26.6802 5.1549 27.2487 5.44744 27.7498C5.73997 28.2509 6.16044 28.667 6.66667 28.9564L18.3333 35.5578C18.8401 35.8475 19.4149 36 20 36C20.5851 36 21.1599 35.8475 21.6667 35.5578L33.3333 28.9564C33.8396 28.667 34.26 28.2509 34.5526 27.7498C34.8451 27.2487 34.9994 26.6802 35 26.1014Z" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                      <path d="M13 7L20.5 11L28 7" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                      <path d="M13 32V23.3389L5 19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                      <path d="M36 19L28 23.3389V32" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                      <path d="M5 11L19.5 19L34 11" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                      <path d="M20 36V19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    </svg>                      
                  </span>

                  <span>Healthven Box</span>
                </a>
              </li>

              <li class="nav-item">
                <a class="nav-link active" href="/what-is-healthven.html">Šta je Healthven?</a>
              </li>

              <li class="nav-item">
                <a class="nav-link" href="/gift-box-detail.html">Gift box</a>
              </li>

              <li class="nav-item">
                <a class="nav-link" href="/custom-box-detail.html">Custom box</a>
              </li>

              <li class="nav-item">
                <a class="nav-link" href="/blogs.html">Blog</a>
              </li>

              <li class="nav-item">
                <a class="nav-link" href="/about-us.html">O nama</a>
              </li>

              <li class="nav-item">
                <a class="nav-link" href="/products.html">Naši proizvodi</a>
              </li>
            </ul>
          </nav>
        </div>

        <!-- actions-col -->
        <div class="col-auto order-1">
          <div class="d-flex">
            <button class="d-lg-none btn btn-light mr-md-2 py-1 py-md-3 px-1 px-md-4 rounded-lg header-btn-action" 
              type="button" 
              data-toggle="collapse" 
              data-target="#navigationMenu" 
              aria-expanded="false" 
              aria-controls="navigationMenu"
            >
              <span class="align-bottom">MENU</span>
              <!-- icon menu-bars -->
              <span class="icon ml-2">
                <svg width="24" height="17" viewBox="0 0 24 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M24 9.5H0V7.5H24V9.5ZM24 2.5H0V0.5H24V2.5Z" fill="currentColor"/>
                  <path d="M0 16.5H24V14.5H0V16.5Z" fill="currentColor"/>
                </svg>
              </span>
            </button>

            <button class="d-none d-md-block btn btn-light mr-2 py-3 px-4 rounded-lg font-weight-normal header-btn-action">
              <!-- icon account -->
              <span class="icon">
                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M12 22C17.523 22 22 17.523 22 12C22 6.477 17.523 2 12 2C6.477 2 2 6.477 2 12C2 17.523 6.477 22 12 22ZM15 10C15 10.7956 14.6839 11.5587 14.1213 12.1213C13.5587 12.6839 12.7956 13 12 13C11.2044 13 10.4413 12.6839 9.87868 12.1213C9.31607 11.5587 9 10.7956 9 10C9 9.20435 9.31607 8.44129 9.87868 7.87868C10.4413 7.31607 11.2044 7 12 7C12.7956 7 13.5587 7.31607 14.1213 7.87868C14.6839 8.44129 15 9.20435 15 10ZM6 17C6.69801 16.0679 7.60377 15.3114 8.64532 14.7906C9.68687 14.2699 10.8355 13.9991 12 14C13.1645 13.9991 14.3131 14.2699 15.3547 14.7906C16.3962 15.3114 17.302 16.0679 18 17C17.302 17.9321 16.3962 18.6886 15.3547 19.2094C14.3131 19.7301 13.1645 20.0009 12 20C10.8355 20.0009 9.68687 19.7301 8.64532 19.2094C7.60377 18.6886 6.69801 17.9321 6 17Z" fill="currentColor"/>
                </svg>
              </span>
                
              <span class="align-bottom">Korisnik</span>
            </button>

            <a href="/cart.html" class="btn btn-light position-relative py-1 py-md-3 px-1 px-md-4 rounded-lg font-weight-normal header-btn-action">
              <!-- icon cart -->
              <span class="icon">
                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M21.08 7.0001C20.9072 6.70072 20.6598 6.45123 20.3618 6.27597C20.0639 6.10071 19.7256 6.00566 19.38 6.0001H6.58L6 3.7401C5.9414 3.52194 5.81066 3.33004 5.62908 3.19567C5.44749 3.0613 5.22576 2.99236 5 3.0001H3C2.73478 3.0001 2.48043 3.10545 2.29289 3.29299C2.10536 3.48053 2 3.73488 2 4.0001C2 4.26531 2.10536 4.51967 2.29289 4.7072C2.48043 4.89474 2.73478 5.0001 3 5.0001H4.24L7 15.2601C7.0586 15.4783 7.18934 15.6702 7.37092 15.8045C7.55251 15.9389 7.77424 16.0078 8 16.0001H17C17.1847 15.9995 17.3656 15.9479 17.5227 15.8508C17.6798 15.7537 17.8069 15.615 17.89 15.4501L21.17 8.8901C21.3122 8.59211 21.3783 8.26357 21.3626 7.93378C21.3469 7.604 21.2498 7.28323 21.08 7.0001Z" fill="currentColor"/>
                  <path d="M7.5 21C8.32843 21 9 20.3284 9 19.5C9 18.6716 8.32843 18 7.5 18C6.67157 18 6 18.6716 6 19.5C6 20.3284 6.67157 21 7.5 21Z" fill="currentColor"/>
                  <path d="M17.5 21C18.3284 21 19 20.3284 19 19.5C19 18.6716 18.3284 18 17.5 18C16.6716 18 16 18.6716 16 19.5C16 20.3284 16.6716 21 17.5 21Z" fill="currentColor"/>
                </svg>
              </span>

              <span class="badge badge-pill badge-primary rounded-circle header-cart-badge">2</span>
            </a>
          </div>
        </div>
      </div>
    </div>
  </header>
  <!-- Header end -->

  <!-- hero section start -->
  <div class="mb-14 mb-md-22 pt-24 pt-md-30 text-center what-is-healthven-hero-section">
    <div class="container pt-14 pt-md-24 pb-12 pb-md-43 what-is-healthven-hero-container what-is-healthven-hero-first-part">
      <div class="position-absolute d-flex align-items-center justify-content-center text-light bg-secondary what-is-healthven-hero-icon-container">
        <!-- icon cube -->
        <div class="icon">
          <svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M35 26.1014V12.8986C34.9994 12.3198 34.8451 11.7513 34.5526 11.2502C34.26 10.7491 33.8396 10.333 33.3333 10.0436L21.6667 3.44221C21.1599 3.15251 20.5851 3 20 3C19.4149 3 18.8401 3.15251 18.3333 3.44221L6.66667 10.0436C6.16044 10.333 5.73997 10.7491 5.44744 11.2502C5.1549 11.7513 5.0006 12.3198 5 12.8986V26.1014C5.0006 26.6802 5.1549 27.2487 5.44744 27.7498C5.73997 28.2509 6.16044 28.667 6.66667 28.9564L18.3333 35.5578C18.8401 35.8475 19.4149 36 20 36C20.5851 36 21.1599 35.8475 21.6667 35.5578L33.3333 28.9564C33.8396 28.667 34.26 28.2509 34.5526 27.7498C34.8451 27.2487 34.9994 26.6802 35 26.1014Z" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
            <path d="M13 7L20.5 11L28 7" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
            <path d="M13 32V23.3389L5 19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
            <path d="M36 19L28 23.3389V32" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
            <path d="M5 11L19.5 19L34 11" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
            <path d="M20 36V19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
          </svg>             
        </div>               
      </div>

      <h1 class="mb-2 text-primary what-is-healthven-hero-section-title">Mnogo više od kutije.</h1>
      <p class="mb-0 mx-auto what-is-healthven-hero-text">
        Implementacijom holističkog pristupa zdravlju osigurajte da svi elementi vašeg poslovnog okruženja budu harmonizovani i izbalansirani. Healthven vas usmjerava na putu ka boljem načinu života i pruža svu potrebnu pomoć za ostvarenje dugoročnih i uspješnih rezultata.
      </p>
    </div>

    <div class="container px-0 px-md-4 bg-primary what-is-healthven-hero-container">
      <img src="./assets/images/nasa-kutija.png" alt="Nasa kutija" class="img-fluid position-relative mt-md-n32">
    </div>
  </div>
  <!-- hero section end -->
  
  <!-- content-img section start -->
  <section class="pb-12 pb-lg-42">
    <div class="container">
      <div class="row justify-content-between align-items-center">
        <div class="col-12 col-lg-6 mb-6 mb-lg-0">
          <div class="row no-gutters align-items-lg-end">
            <div class="col-auto">
              <img src="./assets/images/logo-small-vertical.png" alt="" class="mr-4 mb-10 mb-lg-0 what-is-healthven-second-section-logo-img">
            </div>

            <div class="col">
              <div class="h-100 d-lg-inline-block position-relative py-10 px-6 pt-lg-23 pl-lg-16 pr-lg-10 pb-lg-27 bg-primary-light">
                <h2 class="text-primary what-is-healthven-second-section-title">Svaki mjesec donosimo vam nova iznenađenja.</h2>
              </div>
            </div>

            <div class="col-12">
              <a href="#" class="btn btn-primary what-is-healthven-second-section-btn">
                Odaberi svoj Healthven.
                <!-- Icon arrow right -->
                <span class="icon ml-4">
                  <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M5 12H19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M12 5L19 12L12 19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                  </svg>
                </span>
              </a>
            </div>
          </div>
        </div>

        <div class="col-12 col-lg-6 text-center text-lg-right">
          <div class="d-inline-block ml-lg-8 what-is-healthven-second-section-img-container">
            <img src="./assets/images/girafe.png" alt="" class="img-fluid what-is-healthven-second-section-img">
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- content-img section end -->

  <!-- third section start -->
  <section class="pb-12 pb-md-30">
    <div class="container px-0 px-md-4 text-center">
      <div class="row mx-0">
        <div class="col-6 col-md-4 p-0 pr-half pb-1 pr-md-3 pb-md-6">
          <div class="h-100 py-8 px-3 py-lg-12 px-lg-22 bg-primary-light">
            <div class="d-flex align-items-center justify-content-center mx-auto mb-6 mb-md-10 bg-primary what-is-healthven-third-section-icon-container">
              <!-- icon box-with-ponts -->
              <span class="icon">
                <svg width="56" height="56" viewBox="0 0 56 56" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M16.8846 22.8469V32.8307L27.4 37.6927V27.1824L16.8846 22.8469Z" fill="white"/>
                  <path d="M28.1512 25.9901L37.9773 21.8877L27.9981 17.9731L18.0428 21.8435L28.1512 25.9901Z" fill="white"/>
                  <path d="M28.807 27.197V37.5705L39.1146 32.8294V22.8936L38.6652 23.081L28.807 27.197Z" fill="white"/>
                  <path d="M27.9991 5.4112C26.5074 5.4112 25.2935 4.19727 25.2935 2.7056C25.2935 1.21393 26.5074 0 27.9991 0C29.4907 0 30.7047 1.21348 30.7047 2.7056C30.7047 4.19772 29.4907 5.4112 27.9991 5.4112Z" fill="white"/>
                  <path d="M10.114 12.8185C9.42123 12.8185 8.72801 12.5547 8.20098 12.0277C7.14647 10.9727 7.14647 9.25617 8.20098 8.20121C9.25549 7.1467 10.9725 7.14625 12.0275 8.20121C12.5387 8.71243 12.8201 9.39166 12.8201 10.1142C12.8201 10.8373 12.5387 11.5165 12.0275 12.0277C11.5 12.5547 10.8068 12.8185 10.114 12.8185Z" fill="white"/>
                  <path d="M2.7056 30.7054C1.21393 30.7054 0 29.4915 0 27.9998C0 26.5081 1.21393 25.2942 2.7056 25.2942C4.19727 25.2942 5.4112 26.5077 5.4112 27.9998C5.4112 29.4919 4.19727 30.7054 2.7056 30.7054Z" fill="white"/>
                  <path d="M10.114 48.5896C9.42123 48.5896 8.72801 48.3258 8.20098 47.7988C7.14647 46.7438 7.14647 45.0272 8.20098 43.9723C9.25549 42.9178 10.9725 42.9178 12.0275 43.9723C12.5387 44.4835 12.8201 45.1627 12.8201 45.8858C12.8201 46.6083 12.5387 47.288 12.0275 47.7988C11.5 48.3258 10.8068 48.5896 10.114 48.5896Z" fill="white"/>
                  <path d="M27.9991 56.0001C26.5074 56.0001 25.2935 54.7866 25.2935 53.2945C25.2935 51.8023 26.5074 50.5889 27.9991 50.5889C29.4907 50.5889 30.7047 51.8028 30.7047 53.2945C30.7047 54.7861 29.4907 56.0001 27.9991 56.0001Z" fill="white"/>
                  <path d="M45.8852 48.5896C45.1924 48.5896 44.4992 48.3263 43.9721 47.7988C43.4609 47.2876 43.1796 46.6083 43.1796 45.8858C43.1796 45.1627 43.4609 44.4835 43.9721 43.9723C45.0267 42.9178 46.7437 42.9178 47.7986 43.9723C48.8532 45.0272 48.8532 46.7438 47.7986 47.7988C47.2707 48.3258 46.5775 48.5896 45.8852 48.5896Z" fill="white"/>
                  <path d="M53.2942 30.7054C51.8025 30.7054 50.5886 29.4919 50.5886 27.9998C50.5886 26.5077 51.8025 25.2942 53.2942 25.2942C54.7858 25.2942 55.9998 26.5077 55.9998 27.9998C55.9998 29.4919 54.7858 30.7054 53.2942 30.7054Z" fill="white"/>
                  <path d="M45.8852 12.8186C45.1924 12.8186 44.4992 12.5548 43.9721 12.0278C43.4609 11.5166 43.1796 10.8373 43.1796 10.1143C43.1796 9.39173 43.4609 8.71206 43.9721 8.20128C45.0267 7.14677 46.7437 7.14677 47.7986 8.20128C48.8532 9.25625 48.8532 10.9728 47.7986 12.0278C47.2707 12.5548 46.5775 12.8186 45.8852 12.8186ZM47.3154 11.5446H47.3199H47.3154Z" fill="white"/>
                  <path d="M27.9997 13.2447C27.6226 13.2447 27.3168 12.9389 27.3168 12.5619V7.51194C27.3168 7.13484 27.6226 6.8291 27.9997 6.8291C28.3768 6.8291 28.6825 7.13484 28.6825 7.51194V12.5614C28.6825 12.9389 28.3768 13.2447 27.9997 13.2447Z" fill="white"/>
                  <path d="M17.0842 17.7663C16.9094 17.7663 16.7347 17.6994 16.6014 17.5662L13.0306 13.9953C12.7637 13.7289 12.7637 13.2962 13.0306 13.0298C13.2975 12.7629 13.7297 12.7629 13.9961 13.0298L17.567 16.6007C17.8339 16.8671 17.8339 17.2997 17.567 17.5662C17.4333 17.6999 17.2585 17.7663 17.0842 17.7663Z" fill="white"/>
                  <path d="M12.5618 28.6826H7.51188C7.13478 28.6826 6.82904 28.3768 6.82904 27.9997C6.82904 27.6226 7.13478 27.3169 7.51188 27.3169H12.5618C12.9389 27.3169 13.2446 27.6226 13.2446 27.9997C13.2446 28.3768 12.9389 28.6826 12.5618 28.6826Z" fill="white"/>
                  <path d="M13.5133 43.1698C13.3386 43.1698 13.1638 43.103 13.0306 42.9698C12.7637 42.7033 12.7637 42.2707 13.0306 42.0042L16.6014 38.4333C16.8683 38.1664 17.3005 38.1664 17.567 38.4333C17.8339 38.6998 17.8339 39.1324 17.567 39.3989L13.9961 42.9698C13.8629 43.103 13.6881 43.1698 13.5133 43.1698Z" fill="white"/>
                  <path d="M27.9997 49.1705C27.6226 49.1705 27.3168 48.8647 27.3168 48.4876V43.4377C27.3168 43.0606 27.6226 42.7549 27.9997 42.7549C28.3768 42.7549 28.6825 43.0606 28.6825 43.4377V48.4872C28.6825 48.8647 28.3768 49.1705 27.9997 49.1705Z" fill="white"/>
                  <path d="M42.4864 43.1698C42.3117 43.1698 42.1369 43.103 42.0037 42.9698L38.4328 39.3989C38.1659 39.1324 38.1659 38.6998 38.4328 38.4333C38.6997 38.1664 39.1319 38.1664 39.3983 38.4333L42.9692 42.0042C43.2361 42.2707 43.2361 42.7033 42.9692 42.9698C42.836 43.103 42.6612 43.1698 42.4864 43.1698Z" fill="white"/>
                  <path d="M48.4873 28.6826H43.4374C43.0603 28.6826 42.7546 28.3768 42.7546 27.9997C42.7546 27.6226 43.0603 27.3169 43.4374 27.3169H48.4873C48.8644 27.3169 49.1702 27.6226 49.1702 27.9997C49.1702 28.3768 48.8644 28.6826 48.4873 28.6826Z" fill="white"/>
                  <path d="M38.9156 17.7663C38.7408 17.7663 38.566 17.6994 38.4328 17.5662C38.1659 17.2997 38.1659 16.8671 38.4328 16.6007L42.0037 13.0298C42.2706 12.7629 42.7028 12.7629 42.9692 13.0298C43.2361 13.2962 43.2361 13.7289 42.9692 13.9953L39.3983 17.5662C39.2651 17.6999 39.0903 17.7663 38.9156 17.7663Z" fill="white"/>
                </svg>
              </span>
            </div>

            <h3 class="mb-0 what-is-healthven-third-section-box-title">15+ pažljivo odabranih proizvoda</h3>
          </div>
        </div>

        <div class="col-6 col-md-4 p-0 pl-half pb-1 pl-md-3 pr-md-3 pb-md-6">
          <div class="h-100 py-8 px-3 py-lg-12 px-lg-22 bg-primary-light">
            <div class="d-flex align-items-center justify-content-center mx-auto mb-6 mb-md-10 bg-primary what-is-healthven-third-section-icon-container">
              <!-- icon wheat-apple -->
              <span class="icon">
                <svg width="59" height="56" viewBox="0 0 59 56" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M39.1987 16.9191C39.4858 17.0666 39.8195 17.0948 40.1273 16.9977C40.2743 16.9451 43.8228 15.7672 45.4504 12.7251C47.078 9.68297 46.0598 6.07158 46.0213 5.91904C45.9773 5.76617 45.9029 5.62377 45.8025 5.5004C45.7021 5.37703 45.5778 5.27524 45.4371 5.20116C45.2965 5.12415 45.1415 5.07707 44.9818 5.06286C44.8221 5.04865 44.6612 5.06763 44.5092 5.1186C44.352 5.16342 40.8035 6.34127 39.1853 9.39126C38.7313 10.2653 38.4436 11.216 38.3369 12.1951C38.1877 13.5327 38.282 14.8863 38.6153 16.1902C38.6595 16.3443 38.7338 16.488 38.8339 16.6132C38.9341 16.7383 39.0581 16.8423 39.1987 16.9191ZM56.9986 23.5632C55.7924 20.6854 52.5222 17.6166 49.1436 17.4679C47.7841 17.4651 46.4344 17.6973 45.154 18.1544L44.5431 18.3344C44.1334 18.45 43.7466 18.5703 43.3684 18.6898C41.9766 19.1364 40.971 19.4667 39.7184 19.1034C38.9857 18.8721 38.2826 18.5554 37.6238 18.1599C37.2755 17.9696 36.9122 17.7793 36.5332 17.5969C35.4902 17.0901 34.3521 16.8085 33.1931 16.7705L32.5436 16.7454H32.5208C31.5728 16.7292 30.6285 16.8659 29.724 17.1503C30.0393 17.6515 30.2228 18.2242 30.2574 18.8153C30.292 19.4064 30.1767 19.9967 29.9221 20.5313C29.267 21.8553 28.3766 23.0491 27.2944 24.0546C27.601 24.1506 27.8503 24.2402 28.0162 24.3055L28.0649 24.3243L28.1121 24.3448C28.5499 24.5318 28.9455 24.8052 29.2751 25.1486C29.6047 25.4921 29.8617 25.8986 30.0305 26.3437C30.1994 26.7888 30.2767 27.2634 30.2578 27.739C30.2389 28.2147 30.1242 28.6817 29.9206 29.112C29.2654 30.436 28.375 31.6298 27.2928 32.6353C27.5995 32.7312 27.8487 32.8209 28.0146 32.8861L28.0634 32.905L28.1106 32.9255C28.5483 33.1125 28.9439 33.3859 29.2735 33.7293C29.6032 34.0728 29.8601 34.4793 30.0289 34.9244C30.1978 35.3695 30.2751 35.8441 30.2562 36.3197C30.2373 36.7954 30.1226 37.2624 29.919 37.6927C29.0276 39.5066 27.6863 41.0618 26.023 42.2099C26.998 44.1793 28.183 46.0376 29.5573 47.7524C30.5386 48.9593 31.8918 50.3817 33.7395 50.7049C34.0102 50.7537 34.2846 50.7784 34.5596 50.7788C35.7098 50.7156 36.8367 50.4296 37.8777 49.9367C38.6714 49.5432 39.5368 49.3152 40.4214 49.2668C41.0329 49.3285 41.6325 49.4768 42.2023 49.7071C42.9007 49.9803 43.6305 50.1652 44.3748 50.2575C46.4702 50.4721 48.6207 49.4877 50.7916 47.3482C54.6408 43.3588 57.1003 38.2339 57.8045 32.7352C58.371 29.6613 58.0924 26.4912 56.9986 23.5632ZM18.0406 53.7368C17.4635 53.2721 15.7486 51.6618 15.4192 50.3361C15.1132 48.3242 15.0202 46.2856 15.1416 44.2542V16.6557C15.1458 16.4858 15.116 16.3168 15.0539 16.1586C14.9918 16.0004 14.8987 15.8563 14.7801 15.7346C14.6614 15.613 14.5196 15.5163 14.363 15.4503C14.2064 15.3843 14.0382 15.3503 13.8682 15.3503C13.6983 15.3503 13.5301 15.3843 13.3735 15.4503C13.2169 15.5163 13.0751 15.613 12.9564 15.7346C12.8378 15.8563 12.7446 16.0004 12.6825 16.1586C12.6204 16.3168 12.5906 16.4858 12.5949 16.6557V44.1937C12.5878 44.3816 12.3928 48.7478 12.9471 50.9502C13.5463 53.3397 16.1528 55.4894 16.4524 55.7213C16.5827 55.8256 16.7322 55.9032 16.8925 55.9497C17.0528 55.9962 17.2207 56.0107 17.3866 55.9922C17.5525 55.9739 17.7131 55.923 17.8593 55.8425C18.0056 55.762 18.1345 55.6535 18.2388 55.5232C18.3431 55.3929 18.4207 55.2433 18.4672 55.083C18.5136 54.9227 18.5281 54.7548 18.5097 54.589C18.4913 54.4231 18.4404 54.2624 18.3599 54.1162C18.2794 53.97 18.171 53.8411 18.0406 53.7368ZM6.50903 35.0327C4.58347 34.4195 2.505 34.4921 0.626858 35.2379C0.500455 35.2911 0.386114 35.3693 0.290715 35.4678C0.195317 35.5663 0.120832 35.6831 0.0717428 35.8111C0.0205439 35.9393 -0.00371405 36.0767 0.000479424 36.2147C0.00467289 36.3526 0.0372281 36.4883 0.0961177 36.6131C0.970115 38.4357 2.45604 39.8938 4.29486 40.7332C5.08886 41.0329 5.93168 41.1822 6.7803 41.1736C7.94017 41.165 9.08889 40.9463 10.1707 40.528C10.2974 40.4742 10.4121 40.3958 10.5083 40.2974C10.6045 40.199 10.6803 40.0826 10.7314 39.9548C10.8292 39.6948 10.8207 39.4067 10.7078 39.1528C9.82565 37.336 8.34218 35.8803 6.50903 35.0327ZM27.6757 35.8111C27.6267 35.6831 27.5522 35.5663 27.4568 35.4678C27.3614 35.3693 27.247 35.2911 27.1206 35.2379C25.2428 34.492 23.1645 34.4195 21.2392 35.0327C19.4059 35.8801 17.9224 37.3358 17.0405 39.1528C16.9824 39.2779 16.9503 39.4135 16.946 39.5514C16.9417 39.6892 16.9653 39.8266 17.0155 39.955C17.0657 40.0835 17.1413 40.2005 17.2379 40.299C17.3345 40.3975 17.45 40.4754 17.5775 40.528C18.6594 40.9463 19.8081 41.165 20.968 41.1736C21.8166 41.1822 22.6594 41.0329 23.4534 40.7332C25.2921 39.894 26.7778 38.4358 27.6514 36.6131C27.7104 36.4883 27.7431 36.3527 27.7473 36.2147C27.7515 36.0767 27.7271 35.9393 27.6757 35.8111ZM6.50903 26.4544C4.58354 25.8407 2.50491 25.9133 0.626858 26.6596C0.500455 26.7127 0.386114 26.7909 0.290715 26.8894C0.195317 26.9879 0.120832 27.1047 0.0717428 27.2328C0.0205439 27.361 -0.00371405 27.4983 0.000479424 27.6363C0.00467289 27.7743 0.0372281 27.9099 0.0961177 28.0348C0.970115 29.8574 2.45604 31.3155 4.29486 32.1549C5.08895 32.4542 5.93171 32.6035 6.7803 32.5952C7.94017 32.5867 9.08889 32.368 10.1707 31.9497C10.2974 31.8958 10.4121 31.8175 10.5083 31.7191C10.6045 31.6207 10.6803 31.5043 10.7314 31.3765C10.8292 31.1164 10.8207 30.8283 10.7078 30.5745C9.82609 28.7568 8.34256 27.3002 6.50903 26.452V26.4544ZM24.2664 31.7641C24.2531 31.7712 24.2373 31.7767 24.224 31.7846C24.2373 31.7798 24.2531 31.7712 24.2664 31.7641ZM27.6514 28.0324C27.7104 27.9076 27.7431 27.772 27.7473 27.634C27.7515 27.496 27.7271 27.3586 27.6757 27.2304C27.6267 27.1024 27.5522 26.9856 27.4568 26.8871C27.3614 26.7886 27.247 26.7104 27.1206 26.6572C25.2428 25.9109 23.1645 25.8384 21.2392 26.452C19.4059 27.2994 17.9224 28.7551 17.0405 30.5721C16.9824 30.6972 16.9503 30.8328 16.946 30.9707C16.9417 31.1085 16.9653 31.2459 17.0155 31.3743C17.0657 31.5028 17.1413 31.6198 17.2379 31.7183C17.3345 31.8168 17.45 31.8947 17.5775 31.9473C18.6594 32.3656 19.8081 32.5843 20.968 32.5929C21.8166 32.6011 22.6593 32.4518 23.4534 32.1525C23.7183 32.0476 23.9758 31.9246 24.224 31.7846C25.7021 30.8878 26.8917 29.5855 27.6514 28.0324ZM13.8175 11.4364C13.9551 11.4351 14.0911 11.4067 14.2177 11.3527C14.3443 11.2988 14.4589 11.2203 14.5551 11.1219C15.3344 10.263 15.9519 9.27017 16.3777 8.19139C16.6917 7.40302 16.8568 6.5632 16.8644 5.7146C16.7455 3.69676 15.9225 1.78457 14.5385 0.311275C14.4427 0.21277 14.3281 0.134473 14.2015 0.0810093C14.0749 0.0275455 13.9388 0 13.8014 0C13.664 0 13.5279 0.0275455 13.4013 0.0810093C13.2747 0.134473 13.1601 0.21277 13.0643 0.311275C11.6913 1.79302 10.8739 3.70456 10.751 5.72089C10.8791 7.73669 11.7012 9.64595 13.0776 11.1242C13.2736 11.3215 13.5394 11.4337 13.8175 11.4364ZM6.51218 17.8713C4.58668 17.2577 2.50805 17.3302 0.630003 18.0765C0.5036 18.1297 0.389259 18.2079 0.29386 18.3064C0.198461 18.4049 0.123977 18.5217 0.0748885 18.6497C0.0236895 18.7779 -0.000568397 18.9153 0.00362507 19.0533C0.00781854 19.1912 0.0403737 19.3269 0.0992633 19.4517C0.97326 21.2744 2.45919 22.7325 4.29801 23.5718C5.09209 23.8712 5.93485 24.0205 6.78345 24.0122C7.94332 24.0036 9.09203 23.7849 10.1739 23.3666C10.3005 23.3128 10.4152 23.2344 10.5115 23.136C10.6077 23.0377 10.6835 22.9212 10.7345 22.7934C10.8323 22.5334 10.8238 22.2453 10.7109 21.9914C9.828 20.1741 8.34335 18.7183 6.50903 17.8713H6.51218ZM8.28367 9.58311C6.5367 8.56561 4.49111 8.18495 2.49506 8.5059C2.35994 8.5311 2.23124 8.58312 2.11657 8.65889C2.00189 8.73467 1.90357 8.83267 1.82741 8.94709C1.75125 9.06151 1.6988 9.19003 1.67316 9.32507C1.64752 9.46011 1.6492 9.59892 1.67812 9.73329C2.13486 11.7022 3.26826 13.4484 4.88064 14.6672C5.59124 15.1319 6.38205 15.4604 7.21276 15.6359C8.34667 15.8795 9.51534 15.9158 10.6622 15.7428C10.7981 15.7192 10.9278 15.6683 11.0435 15.5931C11.1593 15.518 11.2586 15.4202 11.3355 15.3057C11.4124 15.1912 11.4654 15.0622 11.4911 14.9267C11.5169 14.7912 11.5149 14.6518 11.4854 14.517C11.0198 12.5521 9.88852 10.8088 8.28367 9.58311ZM16.5797 15.3049C16.6574 15.4186 16.7568 15.5158 16.8722 15.591C16.9875 15.6661 17.1166 15.7177 17.252 15.7428C18.3988 15.9158 19.5675 15.8795 20.7014 15.6359C21.5316 15.46 22.3219 15.1312 23.032 14.6664C24.6444 13.4476 25.7777 11.7014 26.2345 9.7325C26.2633 9.59818 26.2649 9.45946 26.2392 9.32451C26.2135 9.18957 26.161 9.06114 26.0849 8.9468C26.0087 8.83247 25.9104 8.73455 25.7958 8.65883C25.6812 8.5831 25.5526 8.5311 25.4175 8.5059C23.4238 8.18663 21.381 8.56724 19.636 9.58311C18.0306 10.8085 16.8987 12.5519 16.4327 14.517C16.3761 14.7888 16.4289 15.0719 16.5797 15.3049ZM24.2664 23.1834C24.2531 23.1905 24.2373 23.196 24.224 23.2039L24.2664 23.1834ZM21.2392 17.8713C19.4059 18.7187 17.9224 20.1744 17.0405 21.9914C16.9824 22.1165 16.9503 22.2521 16.946 22.39C16.9417 22.5278 16.9653 22.6652 17.0155 22.7937C17.0657 22.9221 17.1413 23.0391 17.2379 23.1376C17.3345 23.2361 17.45 23.314 17.5775 23.3666C18.6594 23.7849 19.8081 24.0036 20.968 24.0122C21.8166 24.0204 22.6593 23.8711 23.4534 23.5718C23.7183 23.4673 23.9755 23.3444 24.2232 23.2039C25.7014 22.3071 26.891 21.0048 27.6506 19.4517C27.7097 19.3269 27.7423 19.1913 27.7465 19.0533C27.7507 18.9153 27.7263 18.7779 27.675 18.6497C27.6259 18.5217 27.5514 18.4049 27.456 18.3064C27.3606 18.2079 27.2462 18.1297 27.1198 18.0765C25.2423 17.3304 23.1642 17.2579 21.2392 17.8713Z" fill="white"/>
                </svg>                  
              </span>
            </div>

            <h3 class="mb-0 what-is-healthven-third-section-box-title">Nutritivno bogate namirnice</h3>
          </div>
        </div>

        <div class="col-6 col-md-4 p-0 pr-half pb-1 pl-md-3 pr-md-0 pb-md-6">
          <div class="h-100 py-8 px-3 py-lg-12 px-lg-22 bg-primary-light">
            <div class="d-flex align-items-center justify-content-center mx-auto mb-6 mb-md-10 bg-primary what-is-healthven-third-section-icon-container">
              <!-- icon leafs -->
              <span class="icon">
                <svg width="70" height="40" viewBox="0 0 70 40" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M68.6099 0.0940247C69.2843 0.129014 69.472 1.04261 68.8584 1.3303C65.5019 2.9048 62.6969 7.42744 60.8109 16.5699C58.4913 27.8104 49.0121 32.2696 41.6973 30.8519C41.2585 33.2739 41.1057 35.4082 41.0682 37.0034C41.0294 38.6751 39.6689 39.9995 37.9991 39.9995H37.9525C36.1273 39.9995 34.7203 38.4147 34.8924 36.5965C36.0794 23.9824 43.727 16.982 48.6122 13.7475C45.9469 14.7531 40.5375 17.2995 36.3254 22.5401C35.2161 23.9202 32.9819 23.2256 32.7942 21.4645L32.789 21.4152C31.1295 5.59117 50.1292 -0.874002 68.6099 0.0940247ZM0.316552 14.6222C-0.205105 14.3786 -0.0458895 13.5997 0.530134 13.5699C16.2756 12.7445 32.4625 18.2533 31.0503 31.7357C30.9299 32.8812 29.4206 33.4242 28.5766 32.2748C24.938 27.3323 19.9518 24.9984 17.5675 24.0977C20.3233 25.9236 24.1031 29.1608 26.6389 34.2562C27.6731 36.3348 26.6 38.9395 24.3684 39.568C18.0412 41.3524 9.24815 37.6553 7.17446 27.607C5.56807 19.8187 3.17725 15.9647 0.316552 14.6222Z" fill="white"/>
                </svg>
              </span>
            </div>

            <h3 class="mb-0 what-is-healthven-third-section-box-title">Prirodni sastojci</h3>
          </div>
        </div>

        <div class="col-6 col-md-4 p-0 pl-half pb-1 pl-md-0 pr-md-3 pb-md-0">
          <div class="h-100 py-8 px-3 py-lg-12 px-lg-22 bg-primary-light">
            <div class="d-flex align-items-center justify-content-center mx-auto mb-6 mb-md-10 bg-primary what-is-healthven-third-section-icon-container">
              <!-- icon 387 -->
              <span class="icon">
                <svg width="62" height="25" viewBox="0 0 62 25" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M8.79688 11.25H13.2188V15.3594H8.79688V21.7188H4.60938V15.3594H0.109375V11.25H4.60938V5.15625H8.79688V11.25ZM19.75 10.6094H21.8906C22.7031 10.6094 23.2969 10.3281 23.6719 9.76562C24.0573 9.19271 24.25 8.43229 24.25 7.48438C24.25 6.57812 24.0521 5.875 23.6562 5.375C23.2708 4.86458 22.75 4.60938 22.0938 4.60938C21.4792 4.60938 20.974 4.84896 20.5781 5.32812C20.1927 5.80729 20 6.41146 20 7.14062H15.5781C15.5781 5.95312 15.849 4.89062 16.3906 3.95312C16.9427 3.00521 17.7083 2.26562 18.6875 1.73438C19.6771 1.20312 20.7708 0.9375 21.9688 0.9375C24.0625 0.9375 25.7031 1.51562 26.8906 2.67188C28.0781 3.82812 28.6719 5.41146 28.6719 7.42188C28.6719 8.45312 28.401 9.41146 27.8594 10.2969C27.3281 11.1719 26.625 11.8438 25.75 12.3125C26.8229 12.7708 27.6198 13.4583 28.1406 14.375C28.6719 15.2917 28.9375 16.375 28.9375 17.625C28.9375 19.6458 28.2917 21.2656 27 22.4844C25.7188 23.7031 24.0312 24.3125 21.9375 24.3125C19.9896 24.3125 18.4062 23.7135 17.1875 22.5156C15.9792 21.3073 15.375 19.724 15.375 17.7656H19.7969C19.7969 18.5781 20.0104 19.2604 20.4375 19.8125C20.8646 20.3646 21.4062 20.6406 22.0625 20.6406C22.8229 20.6406 23.4219 20.3594 23.8594 19.7969C24.3073 19.2344 24.5312 18.4844 24.5312 17.5469C24.5312 15.3073 23.6615 14.1823 21.9219 14.1719H19.75V10.6094ZM44.75 7.29688C44.75 8.40104 44.5156 9.38021 44.0469 10.2344C43.5781 11.0885 42.9323 11.7708 42.1094 12.2812C43.0469 12.8125 43.7865 13.5469 44.3281 14.4844C44.8698 15.4115 45.1406 16.5052 45.1406 17.7656C45.1406 19.7865 44.5573 21.3854 43.3906 22.5625C42.224 23.7292 40.6354 24.3125 38.625 24.3125C36.6146 24.3125 35.0156 23.7292 33.8281 22.5625C32.6406 21.3854 32.0469 19.7865 32.0469 17.7656C32.0469 16.5052 32.3177 15.4062 32.8594 14.4688C33.401 13.5312 34.1458 12.8021 35.0938 12.2812C34.2604 11.7708 33.6094 11.0885 33.1406 10.2344C32.6719 9.38021 32.4375 8.40104 32.4375 7.29688C32.4375 5.30729 32.9948 3.75 34.1094 2.625C35.224 1.5 36.7188 0.9375 38.5938 0.9375C40.4896 0.9375 41.9896 1.50521 43.0938 2.64062C44.1979 3.77604 44.75 5.32812 44.75 7.29688ZM38.625 20.6406C39.2917 20.6406 39.8021 20.3594 40.1562 19.7969C40.5208 19.224 40.7031 18.4323 40.7031 17.4219C40.7031 16.4115 40.5156 15.6198 40.1406 15.0469C39.7656 14.474 39.25 14.1875 38.5938 14.1875C37.9375 14.1875 37.4167 14.474 37.0312 15.0469C36.6562 15.6198 36.4688 16.4115 36.4688 17.4219C36.4688 18.4323 36.6562 19.224 37.0312 19.7969C37.4167 20.3594 37.9479 20.6406 38.625 20.6406ZM40.3438 7.53125C40.3438 6.64583 40.1979 5.9375 39.9062 5.40625C39.625 4.875 39.1875 4.60938 38.5938 4.60938C38.0312 4.60938 37.6042 4.86979 37.3125 5.39062C37.0208 5.90104 36.875 6.61458 36.875 7.53125C36.875 8.42708 37.0208 9.15104 37.3125 9.70312C37.6042 10.2448 38.0417 10.5156 38.625 10.5156C39.2083 10.5156 39.6406 10.2448 39.9219 9.70312C40.2031 9.15104 40.3438 8.42708 40.3438 7.53125ZM61.5312 3.79688L54.3438 24H49.6719L56.8906 4.92188H47.7656V1.25H61.5312V3.79688Z" fill="white"/>
                </svg>                  
              </span>
            </div>

            <h3 class="mb-0 what-is-healthven-third-section-box-title">Domaći brendovi</h3>
          </div>
        </div>

        <div class="col-6 col-md-4 p-0 pr-half pl-md-3 pr-md-3">
          <div class="h-100 py-8 px-3 py-lg-12 px-lg-22 bg-primary-light">
            <div class="d-flex align-items-center justify-content-center mx-auto mb-6 mb-md-10 bg-primary what-is-healthven-third-section-icon-container">
              <!-- icon smile-stars -->
              <span class="icon">
                <svg width="56" height="56" viewBox="0 0 56 56" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M27.9998 8.90374e-06C22.4619 8.90374e-06 17.0484 1.64218 12.4438 4.71886C7.83927 7.79554 4.25044 12.1685 2.13119 17.2849C0.0119327 22.4012 -0.542559 28.0311 0.537826 33.4625C1.61821 38.894 4.28495 43.8831 8.20082 47.799C12.1167 51.7148 17.1058 54.3816 22.5373 55.462C27.9687 56.5424 33.5986 55.9879 38.7149 53.8686C43.8313 51.7494 48.2043 48.1605 51.2809 43.556C54.3576 38.9514 55.9998 33.5379 55.9998 28C56.0027 24.3222 55.2805 20.6798 53.8744 17.2814C52.4683 13.883 50.4059 10.7951 47.8053 8.19447C45.2047 5.59385 42.1168 3.5315 38.7184 2.12541C35.32 0.719314 31.6776 -0.00292515 27.9998 8.90374e-06ZM10.6643 18.161L14.6134 17.6032L16.3759 14.0335C16.4408 13.88 16.5495 13.7491 16.6883 13.657C16.8272 13.5649 16.9902 13.5158 17.1568 13.5158C17.3234 13.5158 17.4863 13.5649 17.6252 13.657C17.7641 13.7491 17.8728 13.88 17.9377 14.0335L19.6779 17.6032L23.6269 18.161C23.7859 18.189 23.9343 18.2596 24.0564 18.3654C24.1784 18.4711 24.2695 18.608 24.3198 18.7614C24.3702 18.9148 24.378 19.079 24.3424 19.2365C24.3068 19.394 24.2292 19.5389 24.1177 19.6558L21.3066 22.4223L21.9982 26.3713C22.0274 26.5298 22.0108 26.6932 21.9504 26.8426C21.89 26.992 21.7883 27.121 21.6572 27.2147C21.5261 27.3083 21.371 27.3627 21.2101 27.3714C21.0493 27.3801 20.8892 27.3427 20.7488 27.2637L17.2237 25.4343L13.6986 27.2861C13.5582 27.365 13.3982 27.4024 13.2373 27.3937C13.0764 27.385 12.9213 27.3306 12.7902 27.237C12.6591 27.1433 12.5574 27.0143 12.497 26.8649C12.4366 26.7156 12.42 26.5521 12.4492 26.3936L13.1185 22.4446L10.1512 19.6558C10.031 19.5409 9.94616 19.394 9.90683 19.2324C9.8675 19.0708 9.87529 18.9014 9.92929 18.7441C9.98328 18.5868 10.0812 18.4483 10.2115 18.345C10.3418 18.2416 10.4989 18.1778 10.6643 18.161ZM44.242 37.3482C43.1934 43.6175 34.8492 47.8789 27.9998 47.8789C21.1504 47.8789 12.8062 43.6175 11.7576 37.3482C11.71 37.042 11.741 36.7288 11.8477 36.4379C11.9543 36.147 12.1331 35.8879 12.3672 35.685C12.6014 35.482 12.8832 35.3419 13.1863 35.2777C13.4894 35.2135 13.8039 35.2273 14.1002 35.3179C18.6269 36.5548 23.3082 37.1333 27.9998 37.0358C32.6914 37.1333 37.3727 36.5548 41.8994 35.3179C42.1961 35.2207 42.5129 35.202 42.8189 35.2636C43.1249 35.3252 43.4098 35.4651 43.6457 35.6696C43.8816 35.874 44.0606 36.1361 44.1651 36.4303C44.2696 36.7245 44.2961 37.0407 44.242 37.3482ZM45.8038 19.6558L42.948 22.4223L43.6173 26.3713C43.6465 26.5298 43.6299 26.6932 43.5695 26.8426C43.5091 26.992 43.4074 27.121 43.2763 27.2147C43.1452 27.3083 42.9901 27.3627 42.8292 27.3714C42.6684 27.3801 42.5083 27.3427 42.3679 27.2637L38.8428 25.4343L35.3177 27.2861C35.1773 27.365 35.0173 27.4024 34.8564 27.3937C34.6955 27.385 34.5404 27.3306 34.4093 27.237C34.2782 27.1433 34.1765 27.0143 34.1161 26.8649C34.0557 26.7156 34.0392 26.5521 34.0683 26.3936L34.7376 22.4446L31.8819 19.6558C31.7662 19.5357 31.6875 19.3849 31.655 19.2213C31.6226 19.0578 31.6379 18.8884 31.699 18.7332C31.7601 18.5781 31.8645 18.4438 31.9998 18.3463C32.135 18.2488 32.2955 18.1922 32.4619 18.1833L36.4109 17.6032L38.1735 14.0335C38.2452 13.8876 38.3564 13.7647 38.4944 13.6787C38.6324 13.5928 38.7918 13.5472 38.9544 13.5472C39.117 13.5472 39.2763 13.5928 39.4143 13.6787C39.5523 13.7647 39.6635 13.8876 39.7353 14.0335L41.4755 17.6032L45.4245 18.1833C45.5829 18.2092 45.7307 18.2795 45.8507 18.3861C45.9706 18.4927 46.0579 18.6312 46.1023 18.7854C46.1467 18.9396 46.1464 19.1033 46.1015 19.2574C46.0565 19.4115 45.9688 19.5496 45.8484 19.6558H45.8038Z" fill="white"/>
                </svg>                  
              </span>
            </div>

            <h3 class="mb-0 what-is-healthven-third-section-box-title">Zdravi i ukusni proizvodi</h3>
          </div>
        </div>

        <div class="col-6 col-md-4 p-0 pl-half pl-md-3 pr-md-0">
          <div class="h-100 py-8 px-3 py-lg-12 px-lg-22 bg-primary-light">
            <div class="d-flex align-items-center justify-content-center mx-auto mb-6 mb-md-10 bg-primary what-is-healthven-third-section-icon-container">
              <!-- icon scale-fire -->
              <span class="icon">
                <svg width="60" height="64" viewBox="0 0 60 64" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M38.5124 8.01208L34.0013 12.4558C33.3954 13.0617 33.3954 14.139 34.0013 14.7449C34.338 15.0816 34.742 15.2162 35.1459 15.2162C35.5499 15.2162 35.9539 15.0816 36.2905 14.7449L40.8015 10.2339C41.4075 9.62797 41.4075 8.55071 40.8015 7.94476C40.1282 7.40613 39.1183 7.40613 38.5124 8.01208Z" fill="white"/>
                  <path d="M58.0374 14.341C56.6908 12.8598 54.8056 12.0518 52.7858 12.0518H48.6787C47.9381 5.25163 42.1479 0 35.1457 0C28.2108 0 22.4206 5.25163 21.6126 12.0518H17.5056C15.4857 12.0518 13.6005 12.9271 12.254 14.341C10.9074 15.8222 10.3014 17.8421 10.5034 19.7946L11.7153 31.3751C11.9173 31.4425 12.052 31.5771 12.254 31.7118C15.3511 34.1356 17.6402 38.2426 18.9195 42.417C19.1215 42.3497 19.3235 42.3497 19.5254 42.3497C20.7374 42.3497 21.8819 42.8883 22.6226 43.8982C25.5177 47.6013 25.5177 51.843 25.5177 53.2569C25.5177 53.7282 25.5177 54.2669 25.4504 54.8055H33.5298V35.0109C33.5298 34.1356 34.2704 33.395 35.1457 33.395C36.021 33.395 36.7616 34.1356 36.7616 35.0109V54.6708H49.6887C53.3244 54.6708 56.3542 51.9777 56.6908 48.4093L59.7206 19.7946C59.9899 17.8421 59.384 15.8222 58.0374 14.341ZM44.1677 15.2836H45.3796C45.1103 16.8995 44.5044 18.448 43.5618 19.7273L42.6865 18.852C42.0805 18.1787 41.0033 18.1787 40.3973 18.852C39.7914 19.458 39.7914 20.4679 40.3973 21.1412L41.2726 22.0165C39.9933 22.9591 38.4448 23.6323 36.8289 23.8343V22.6224C36.8289 21.7471 36.0883 21.0065 35.213 21.0065C34.3377 21.0065 33.5971 21.7471 33.5971 22.6224V23.9017C31.9812 23.6323 30.4327 22.9591 29.1534 22.0838L30.0287 21.2085C30.6347 20.5352 30.6347 19.5253 30.0287 18.9193C29.4227 18.2461 28.3455 18.2461 27.7395 18.9193L26.8643 19.7946C25.9217 18.5154 25.2484 16.9668 25.0464 15.3509H26.2583C27.1336 15.3509 27.8742 14.6103 27.8742 13.735C27.8742 12.7924 27.1336 12.1191 26.2583 12.1191H25.0464C25.3157 10.5033 25.9217 8.9547 26.8643 7.67546L27.7395 8.55073C28.0762 8.88737 28.4801 9.02203 28.8841 9.02203C29.2881 9.02203 29.6921 8.88737 30.0287 8.55073C30.6347 7.87745 30.6347 6.86752 30.0287 6.26156L29.1534 5.38629C30.4327 4.44369 31.9812 3.7704 33.5971 3.56842V4.78033C33.5971 5.72293 34.3377 6.39622 35.213 6.39622C36.0883 6.39622 36.8289 5.6556 36.8289 4.78033V3.43376C41.2053 4.10704 44.7063 7.60813 45.3796 12.0518H44.1677C43.2924 12.0518 42.5518 12.7924 42.5518 13.6677C42.5518 14.543 43.2924 15.2836 44.1677 15.2836Z" fill="white"/>
                  <path d="M18.9193 46.1872C18.5827 48.3418 16.7648 50.025 16.7648 50.025C17.0341 45.312 14.6103 37.5692 10.3686 34.2701C9.8973 33.9334 9.22402 34.3374 9.29135 34.876C9.8973 39.8584 0 44.8407 0 53.1894C0 57.1618 2.01986 60.7975 4.37636 63.6927C4.84766 64.2986 5.85759 63.8273 5.72293 63.0867C5.58827 62.4134 5.52095 61.8075 5.52095 61.0669C5.52095 55.8152 10.7726 52.7854 10.2339 49.621C10.1666 49.3517 10.5033 49.1497 10.7052 49.3517C12.9271 51.3042 14.2063 56.1519 14.0717 59.1143C14.0717 59.1143 15.0816 58.0371 15.2163 56.6232C15.2163 56.3539 15.6202 56.2865 15.7549 56.4885C16.8995 58.2391 16.8995 60.3936 16.8995 61.0669C16.8995 61.7401 16.8321 62.4134 16.6975 63.0867C16.4955 63.8273 17.5054 64.366 18.0441 63.6927C20.4006 60.7975 22.4204 57.1618 22.4204 53.1894C22.4204 52.0448 22.4204 48.6784 20.1986 45.8506C19.7273 45.3793 18.9867 45.5813 18.9193 46.1872Z" fill="white"/>
                </svg>                  
              </span>
            </div>

            <h3 class="mb-0 what-is-healthven-third-section-box-title">Praćenje unosa putem naše web stranice</h3>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- third section end -->

  <!-- fourth section start -->
  <section class="pb-18 pb-lg-24">
    <div class="container">
      <p class="mx-auto text-center what-is-healthven-fourth-section-text">Jednostavnim unosom naziva proizvoda, pratite unos kalorija, saznajte više o makronutritivnoj vrijednosti proizvoda, te s kojim namirnicama ga je najbolje kombinovati.</p>
    </div>
  </section>
  <!-- fourth section end -->

  <!-- fifth section start -->
  <section class="position-relative mb-md-37 pb-16 pt-lg-20 pb-lg-25 bg-primary-light">
    <div class="container text-center">
      <h2 class="mb-lg-2 text-primary what-is-healthven-fifth-section-title">Unesite naziv proizvoda</h2>
      <p class="mb-8 mb-lg-10 font-weight-light">Upoznajte se s hranom koju konzumirate u samo dva koraka.</p>

      <form action="">
        <div class="input-group mb-4 mb-lg-0 mx-auto shadow what-is-healthven-fifth-section-input-group">
          <input type="text" class="form-control border-0" placeholder="Naziv proizvoda" aria-label="Naziv proizvoda" aria-describedby="button-addon2">
  
          <div class="input-group-append">
            <button class="btn bg-light py-3" type="button" id="button-addon2">
              <!-- icon search -->
              <span class="icon">
                <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <circle cx="6.5" cy="6.5" r="5.5" fill="#F1E2E3"/>
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M12.0515 11.3208H12.8645L18 16.4666L16.4666 18L11.3208 12.8645V12.0515L11.0429 11.7633C9.86964 12.7719 8.34648 13.3791 6.68954 13.3791C2.99485 13.3791 0 10.3842 0 6.68954C0 2.99485 2.99485 0 6.68954 0C10.3842 0 13.3791 2.99485 13.3791 6.68954C13.3791 8.34648 12.7719 9.86964 11.7633 11.0429L12.0515 11.3208ZM2 6.5C2 8.99 4.01 11 6.5 11C8.99 11 11 8.99 11 6.5C11 4.01 8.99 2 6.5 2C4.01 2 2 4.01 2 6.5Z" fill="#364140"/>
                  <mask id="mask0" style="mask-type:alpha" maskUnits="userSpaceOnUse" x="0" y="0" width="18" height="18">
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M12.0515 11.3208H12.8645L18 16.4666L16.4666 18L11.3208 12.8645V12.0515L11.0429 11.7633C9.86964 12.7719 8.34648 13.3791 6.68954 13.3791C2.99485 13.3791 0 10.3842 0 6.68954C0 2.99485 2.99485 0 6.68954 0C10.3842 0 13.3791 2.99485 13.3791 6.68954C13.3791 8.34648 12.7719 9.86964 11.7633 11.0429L12.0515 11.3208ZM2 6.5C2 8.99 4.01 11 6.5 11C8.99 11 11 8.99 11 6.5C11 4.01 8.99 2 6.5 2C4.01 2 2 4.01 2 6.5Z" fill="white"/>
                  </mask>
                  <g mask="url(#mask0)">
                  </g>
                </svg>                
              </span>
            </button>
          </div>
        </div>

        <button class="btn btn-primary what-is-healthven-fifth-section-btn">Pretraži proizvod</button>
      </form>
    </div>
  </section>
  <!-- fifth section end -->

  <!-- sixth section start -->
  <section class="mb-lg-22">
    <div class="container">
      <div class="row">
        <div class="col-12 col-md-7 px-0 px-md-4">
          <img src="./assets/images/sport-women.png" alt="" class="img-fluid">
        </div>

        <div class="col">
          <div class="p-6 pb-10 py-lg-12 px-lg-16 mt-n15 mt-md-0 bg-light what-is-healthven-sixth-section-content">
            <p>Kako bismo potakli stvaranje zdravih navika i pomogli vam da naučite kako se pravilno hraniti i koje namirnice birati, u vašu radnu sredinu donosimo kutiju pažljivo odabranih proizvoda sa visokokvalitetnim nutritivnim vrijednostima, koji će vam pomoći da vaš radni dan protekne bez brige o užini ali i bez osjećaja krivice da ste pojeli nešto što niste trebali.</p>
            <p>Grickalice i brza hrana često su najjednostavnija opcija kada ste u žurbi ili vam opadne koncentracija, ali svakodnevni unos nezdravih i visokokaloričnih namirnica ostavlja dugoročne posljedice na zdravlje i fizički izgled.</p>

            <div class="mt-3">
              <a href="#" class="btn btn-primary">
                Odaberi svoj Healthven.
                <!-- Icon arrow right -->
                <span class="icon float-right ml-6">
                  <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M5 12H19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M12 5L19 12L12 19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                  </svg>
                </span>
              </a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- sixth section end -->

  <!-- seventh section start -->
  <section class="mb-md-32">
    <div class="container px-0 px-lg-4">
      <div class="py-15 px-4 py-lg-20 what-is-healthven-seventh-section-content">
        <h2 class="mx-auto mb-0 text-center text-light what-is-healthven-seventh-section-title">Bilo da se želite osjećati bolje iznutra ili svoje tijelo dovesti u određenu formu, Healthven je tu da vam pomogne. </h2>
      </div>
    </div>
  </section>
  <!-- seventh section end -->

  <!-- eighth section start -->
  <section class="mb-16 mb-lg-30">
    <div class="container-fluid px-0">
      <div class="row no-gutters align-items-center">
        <div class="col-12 col-md-5 px-4 py-md-20 py-lg-50 pr-xl-22 what-is-healthven-eight-section-first-col">
          <img src="./assets/images/KupujmoDomace.png" alt="" class="img-fluid mt-29 mt-md-0 float-md-right what-is-healthven-eight-section-first-col-img">
        </div>

        <div class="col-12 col-md-7 pt-14 px-4 py-15 pt-lg-29 pb-lg-33 pl-xl-34 what-is-healthven-eight-section-second-col">
          <h2 class="mb-2 mb-lg-8 text-primary what-is-healthven-eight-section-title">Domaći proizvođači</h2>
          <p class="mb-0 what-is-healthven-eight-section-text">Osim što brinemo o našim korisnicima, veliki značaj dajemo i našoj privredi, te su naši partneri isključivo domaći proizvođači. Cilj nam je unaprijediti domaću privredu i podržati kvalitetne proizvode. Pretplatom na Healthven doprinosite izgradnji bolje budućnosti.</p>
        </div>
      </div>
    </div>
  </section>
  <!-- eighth section end -->
  
  <!-- products section start -->
  <section class="pb-12 pb-md-16">
    <div class="container">
      <div class="row justify-content-center">
        <div class="col-12 col-md-6 col-lg-4">
          <!-- Product box -->
          <div class="position-relative mb-6 mb-lg-0 text-center healthven-box">
            <div class="p-3 pb-8">
              <div class="healthven-box-image-container">
                <img src="./assets/images/product1.png" alt="Product image" class="img-fluid mh-100 healthven-box-img">
              </div>

              <h3 class="h1 mb-0 text-primary font-weight-bold healthven-box-name">HLTVN. Basic</h3>
              <p class="mb-6">Za kompanije sa 30 ili manje uposlenika.</p>

              <ul class="d-inline-block text-left lead list-type-checkmark">
                <li>300 proizvoda</li>
                <li>Dvosedmično punjenje</li>
                <li>6 ili 12 mjeseci</li>
              </ul>
            </div>

            <div class="py-4 healthven-box-price-container">
              <div class="row justify-content-center">
                <div class="col-auto pr-2 d-flex align-items-center">
                  <span class="mr-1 font-weight-bold healthven-box-price">350 KM</span>
                  <span>/ mjesečno</span>
                </div>

                <div class="col-auto pl-2">
                  <div class="py-2 px-3 rounded-lg text-left healthven-box-discount-container">
                    <span class="text-primary font-weight-bold healthven-box-discount-percentage">-15%</span><br>
                    <span>jednokratna uplata</span>
                  </div>
                </div>
              </div>
            </div>

            <div class="healthven-box-action">
              <a href="/healthven-box-detail.html" class="btn btn-block btn-secondary">
                Vidi detaljno
                <!-- Icon -->
                <span class="icon float-right">
                  <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M5 12H19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M12 5L19 12L12 19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                  </svg>
                </span>
              </a>
            </div>
          </div>
        </div>

        <!-- Product box -->
        <div class="col-12 col-md-6 col-lg-4">
          <!-- Product box -->
          <div class="position-relative mb-6 mb-lg-0 border-primary text-center healthven-box">
            <div class="position-absolute healthven-box-badges">
              <img src="./assets/icons/best-seller-badge.svg" alt="Best seller">
            </div>

            <div class="p-3 pb-8">
              <div class="healthven-box-image-container">
                <img src="./assets/images/product2.png" alt="Product image" class="img-fluid mh-100 healthven-box-img">
              </div>

              <h3 class="h1 mb-0 text-primary font-weight-bold healthven-box-name">HLTVN. Advanced</h3>
              <p class="mb-6">Za kompanije sa manje od 70 uposlenika.</p>

              <ul class="d-inline-block text-left lead list-type-checkmark">
                <li>600 proizvoda</li>
                <li>Sedmično punjenje</li>
                <li>6 ili 12 mjesec</li>
              </ul>
            </div>

            <div class="py-4 border-primary healthven-box-price-container">
              <div class="row justify-content-center">
                <div class="col-auto pr-2 d-flex align-items-center">
                  <span class="mr-1 font-weight-bold healthven-box-price">750 KM</span>
                  <span>/ mjesečno</span>
                </div>

                <div class="col-auto pl-2">
                  <div class="py-2 px-3 rounded-lg text-left healthven-box-discount-container">
                    <span class="text-primary font-weight-bold healthven-box-discount-percentage">-15%</span><br>
                    <span>jednokratna uplata</span>
                  </div>
                </div>
              </div>
            </div>

            <div class="healthven-box-action">
              <a href="/healthven-box-advanced-detail.html" class="btn btn-block btn-primary">
                Vidi detaljno
                <!-- Icon -->
                <span class="icon float-right">
                  <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M5 12H19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M12 5L19 12L12 19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                  </svg>
                </span>
              </a>
            </div>
          </div>
        </div>

        <!-- Product box -->
        <div class="col-12 col-md-6 col-lg-4">
          <!-- Product box -->
          <div class="position-relative mb-6 mb-lg-0 text-center healthven-box">
            <div class="p-3 pb-8">
              <div class="healthven-box-image-container">
                <img src="./assets/images/product1.png" alt="Product image" class="img-fluid mh-100 healthven-box-img">
              </div>

              <h3 class="h1 mb-0 text-primary font-weight-bold healthven-box-name">HLTVN. Premium</h3>
              <p class="mb-6">Za kompanije sa preko 70 uposlenika.</p>

              <ul class="d-inline-block text-left lead list-type-checkmark">
                <li>900+ proizvoda</li>
                <li>Kombinacija Basic i Advanced paketa</li>
                <li>6 ili 12 mjeseci</li>
              </ul>
            </div>

            <div class="py-4 healthven-box-price-container">
              <div class="row justify-content-center">
                <div class="col-auto pr-2 d-flex align-items-center">
                  <span class="mr-1 font-weight-bold healthven-box-price">1000 KM</span>
                  <span>/ mjesečno</span>
                </div>

                <div class="col-auto pl-2">
                  <div class="py-2 px-3 rounded-lg text-left healthven-box-discount-container">
                    <span class="text-primary font-weight-bold healthven-box-discount-percentage">-15%</span><br>
                    <span>jednokratna uplata</span>
                  </div>
                </div>
              </div>
            </div>

            <div class="healthven-box-action">
              <a href="/healthven-box-premium-detail.html" class="btn btn-block btn-secondary">
                Vidi detaljno
                <!-- Icon -->
                <span class="icon float-right">
                  <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M5 12H19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M12 5L19 12L12 19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                  </svg>
                </span>
              </a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- products section end -->

  <!-- cards section start -->
  <section class="pb-12 pb-lg-36">
    <div class="container">
      <h2 class="h1 mb-6 mb-md-16 text-center">Zdrava užina nikad nije bila jednostavnija!</h2>

      <div class="row">
        <div class="col-12 col-lg-6 px-0 px-md-4">
          <div class="d-flex flex-column align-items-start pt-8 px-4 pb-6 p-md-12 pb-md-10 gift-box gift-box-primary">
            <div class="flex-fill">
              <div class="d-flex align-items-center justify-content-center mb-6 p-3 bg-secondary text-light gift-box-icon-container">
                <!-- icon gift box -->
                <svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M7.73315 25.45V33.4833C7.73754 33.8871 7.90103 34.2728 8.18811 34.5568C8.47519 34.8407 8.86269 35 9.26649 34.9999H18.6332V25.45H7.73315Z" fill="currentColor"/>
                  <path d="M21.3667 34.9999H30.7334C31.1372 35 31.5247 34.8407 31.8117 34.5568C32.0988 34.2728 32.2623 33.8871 32.2667 33.4833V25.45H21.3667V34.9999Z" fill="currentColor"/>
                  <path d="M33.5 11.8167H30.4333C30.7475 11.1787 30.9127 10.4778 30.9167 9.76667C30.9123 8.50094 30.4064 7.28856 29.5098 6.39511C28.6132 5.50166 27.3991 4.99999 26.1333 5C24.8111 5.06271 23.5335 5.49818 22.4482 6.25611C21.3629 7.01404 20.5142 8.06352 20 9.28333C19.4858 8.06352 18.6371 7.01404 17.5518 6.25611C16.4665 5.49818 15.1889 5.06271 13.8667 5C12.6009 4.99999 11.3868 5.50166 10.4902 6.39511C9.59365 7.28856 9.08774 8.50094 9.08333 9.76667C9.08729 10.4778 9.25255 11.1787 9.56667 11.8167H6.5C5.66667 11.8167 5 12.8 5 14V20.55C5 21.75 5.66667 22.7333 6.5 22.7333H18.6333V11.8167H21.3667V22.7333H33.5C34.3333 22.7333 35 21.75 35 20.55V14C35 12.8 34.3333 11.8167 33.5 11.8167ZM13.8667 11.8167C13.583 11.8423 13.2972 11.8086 13.0273 11.7177C12.7575 11.6267 12.5095 11.4805 12.2993 11.2884C12.089 11.0964 11.9211 10.8626 11.8062 10.602C11.6913 10.3414 11.632 10.0598 11.632 9.775C11.632 9.49022 11.6913 9.20857 11.8062 8.948C11.9211 8.68742 12.089 8.45364 12.2993 8.26155C12.5095 8.06947 12.7575 7.9233 13.0273 7.83235C13.2972 7.7414 13.583 7.70768 13.8667 7.73333C16.2 7.73333 17.5167 10.1333 18.1667 11.8167H13.8667ZM26.1333 11.8167H21.8333C22.4833 10.15 23.8 7.73333 26.1333 7.73333C26.417 7.70768 26.7028 7.7414 26.9727 7.83235C27.2425 7.9233 27.4905 8.06947 27.7007 8.26155C27.911 8.45364 28.0789 8.68742 28.1938 8.948C28.3087 9.20857 28.368 9.49022 28.368 9.775C28.368 10.0598 28.3087 10.3414 28.1938 10.602C28.0789 10.8626 27.911 11.0964 27.7007 11.2884C27.4905 11.4805 27.2425 11.6267 26.9727 11.7177C26.7028 11.8086 26.417 11.8423 26.1333 11.8167Z" fill="currentColor"/>
                </svg>
              </div>
  
              <h2 class="mb-2 text-light font-weight-bold gift-box-title">MINI HLTVN. GIFT BOX</h2>
              <p class="mb-12 mb-md-9 text-light gift-box-description">Iznenadite i obradujte svoje uposlenike ili dragu osobu posebnim Healthven paketom dostavljenim na adresu</p>
            </div>

            <a href="#" class="btn btn-light">
              Vidi detaljnije
              <!-- Icon arrow right -->
              <span class="icon float-right ml-6">
                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M5 12H19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                  <path d="M12 5L19 12L12 19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>
              </span>
            </a>
          </div>
        </div>

        <div class="col-12 col-lg-6 px-0 px-md-4">
          <div class="d-flex flex-column align-items-start py-8 px-4 p-md-12 pb-md-10 gift-box gift-box-secondary">
            <div class="flex-fill">
              <div class="d-flex align-items-center justify-content-center mb-6 p-3 bg-light text-primary gift-box-icon-container">
                <!-- icon circles box -->
                <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M16.0001 22C10.6021 22 6.08075 18.2033 4.94741 13.142C2.36341 14.952 0.666748 17.946 0.666748 21.3333C0.666748 26.8473 5.15275 31.3333 10.6667 31.3333C16.1807 31.3333 20.6667 26.8473 20.6667 21.3333C20.6667 21.218 20.6534 21.106 20.6494 20.9913C19.2287 21.6333 17.6581 22 16.0001 22Z" fill="currentColor"/>
                  <path d="M27.0527 13.142C26.3774 16.1566 24.498 18.714 21.9474 20.2953C21.9787 20.638 22 20.9833 22 21.3333C22 25.0946 20.1507 28.4246 17.322 30.4866C18.5514 31.028 19.9067 31.3333 21.3334 31.3333C26.8474 31.3333 31.3334 26.8473 31.3334 21.3333C31.3334 17.946 29.6367 14.952 27.0527 13.142Z" fill="currentColor"/>
                  <path d="M16 0.666626C10.486 0.666626 6 5.15263 6 10.6666C6 16.1806 10.486 20.6666 16 20.6666C21.514 20.6666 26 16.1806 26 10.6666C26 5.15263 21.514 0.666626 16 0.666626Z" fill="currentColor"/>
                </svg>
              </div>

              <h2 class="mb-2 text-light font-weight-bold gift-box-title">MINI HLTVN. CUSTOM BOX</h2>
              <p class="mb-12 mb-md-9 text-light gift-box-description">Nudimo vam personalizirane HLTVN. kutije sa logom vaše kompanije, savršene za prilike kao što su seminari, eventi, konferencije te svi momenti u kojima želite ostaviti upečatljiv i jedinstven utisak.</p>
            </div>

            <a href="#" class="btn btn-light">
              Vidi detaljnije
              <!-- Icon arrow-right -->
              <span class="icon float-right ml-6">
                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M5 12H19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                  <path d="M12 5L19 12L12 19" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>
              </span>
            </a>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- cards section end -->

  <!-- instagram start -->
  <div class="position-relative">
    <div class="row no-gutters flex-nowrap">
      <div class="col-6 col-sm-4 col-md-3 col-lg-2 d-none d-lg-block">
        <img src="./assets/images/instagram-img1.png" alt="" class="w-100 instagram-section-img">
      </div>
  
      <div class="col-6 col-sm-4 col-md-3 col-lg-2 d-none d-lg-block">
        <img src="./assets/images/instagram-img2.png" alt="" class="w-100 instagram-section-img">
      </div>
      
      <div class="col-6 col-sm-4 col-md-3 col-lg-2">
        <img src="./assets/images/instagram-img3.png" alt="" class="w-100 instagram-section-img">
      </div>
      
      <div class="col-6 col-sm-4 col-md-3 col-lg-2">
        <img src="./assets/images/instagram-img4.png" alt="" class="w-100 instagram-section-img">
      </div>
      
      <div class="col-6 col-sm-4 col-md-3 col-lg-2 d-none d-sm-block">
        <img src="./assets/images/instagram-img5.png" alt="" class="w-100 instagram-section-img">
      </div>
      
      <div class="col-6 col-sm-4 col-md-3 col-lg-2 d-none d-md-block">
        <img src="./assets/images/instagram-img6.png" alt="" class="w-100 instagram-section-img">
      </div>
    </div>

    <a href="#" class="btn btn-primary position-absolute instagram-section-btn">
      <!-- icon instagram -->
      <span class="mr-3">
        <svg width="25" height="24" viewBox="0 0 25 24" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path fill-rule="evenodd" clip-rule="evenodd" d="M7.552 0.072C8.832 0.014 9.241 0 12.5 0C15.759 0 16.168 0.014 17.448 0.072C19.398 0.161 21.111 0.639 22.486 2.014C23.861 3.389 24.339 5.102 24.428 7.052C24.486 8.332 24.5 8.741 24.5 12C24.5 15.259 24.486 15.668 24.428 16.948C24.339 18.898 23.861 20.611 22.486 21.986C21.111 23.361 19.398 23.839 17.448 23.928C16.168 23.986 15.759 24 12.5 24C9.241 24 8.832 23.986 7.552 23.928C5.602 23.839 3.889 23.361 2.514 21.986C1.139 20.611 0.661 18.898 0.572 16.948C0.514 15.668 0.5 15.259 0.5 12C0.5 8.741 0.514 8.332 0.572 7.052C0.661 5.102 1.139 3.389 2.514 2.014C3.889 0.639 5.602 0.161 7.552 0.072ZM17.349 2.232C16.084 2.174 15.704 2.162 12.5 2.162C9.296 2.162 8.916 2.174 7.651 2.232C6.285 2.294 5.018 2.568 4.043 3.543C3.068 4.518 2.794 5.785 2.732 7.151C2.674 8.416 2.662 8.796 2.662 12C2.662 15.204 2.674 15.584 2.732 16.849C2.794 18.215 3.068 19.482 4.043 20.457C5.018 21.432 6.285 21.706 7.651 21.768C8.916 21.826 9.296 21.838 12.5 21.838C15.704 21.838 16.084 21.826 17.349 21.768C18.715 21.706 19.982 21.432 20.957 20.457C21.932 19.482 22.206 18.215 22.268 16.849C22.326 15.584 22.338 15.204 22.338 12C22.338 8.796 22.326 8.416 22.268 7.151C22.206 5.785 21.932 4.518 20.957 3.543C19.982 2.568 18.715 2.294 17.349 2.232ZM6.338 12C6.338 8.597 9.097 5.838 12.5 5.838C15.903 5.838 18.662 8.597 18.662 12C18.662 15.403 15.903 18.162 12.5 18.162C9.097 18.162 6.338 15.403 6.338 12ZM8.5 12C8.5 14.209 10.291 16 12.5 16C14.709 16 16.5 14.209 16.5 12C16.5 9.791 14.709 8 12.5 8C10.291 8 8.5 9.791 8.5 12ZM20.346 5.594C20.346 6.38929 19.7013 7.034 18.906 7.034C18.1107 7.034 17.466 6.38929 17.466 5.594C17.466 4.79871 18.1107 4.154 18.906 4.154C19.7013 4.154 20.346 4.79871 20.346 5.594Z" fill="currentColor"/>
        </svg>
      </span>
          
      Pratite nas na Instagramu
    </a>
  </div>
  <!-- instagram end -->

  <!-- Footer start -->
  <footer class="pt-10 pt-md-16 footer">
    <div class="container">
      <div class="footer-main">
        <div class="row">
          <!-- col 1 -->
          <div class="col mb-9 mb-md-0">
            <img src="./assets/images/footer-logo.png" alt="Logo" class="img-fluid mb-6">

            <p class="mb-10 mb-md-28 footer-col-first-text">Zdravlje je postepeno dodavanje namjere u svaku sferu vašeg života.</p>

            <div class="d-flex align-items-center mb-4">
              <!-- icon pin -->
              <div class="mr-4">
                <svg width="17" height="17" viewBox="0 0 17 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M7 10L1 16" stroke="#565C74" stroke-linecap="round" stroke-linejoin="round"/>
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M14.5836 6.49071C14.6737 6.58077 14.7958 6.63137 14.9232 6.63137C15.0505 6.63137 15.1727 6.58077 15.2627 6.49071L15.8012 5.95222C16.0663 5.68704 16.0663 5.2572 15.8012 4.99203L12.008 1.19882C11.7428 0.933727 11.313 0.933727 11.0478 1.19882L10.5093 1.73731C10.4192 1.82735 10.3686 1.94949 10.3686 2.07684C10.3686 2.20419 10.4192 2.32633 10.5093 2.41637C10.5994 2.50641 10.65 2.62854 10.65 2.7559C10.65 2.88325 10.5994 3.00538 10.5093 3.09542L7.6525 5.95222C7.52518 6.07957 7.35249 6.15114 7.17241 6.15118H5.01844C4.83836 6.15122 4.66567 6.22279 4.53835 6.35014L4.19882 6.68967C3.93373 6.95484 3.93373 7.38469 4.19882 7.64986L9.35014 12.8012C9.61531 13.0663 10.0452 13.0663 10.3103 12.8012L10.6499 12.4617C10.7772 12.3343 10.8488 12.1616 10.8488 11.9816V9.82827C10.8489 9.64819 10.9204 9.4755 11.0478 9.34818L13.9046 6.49139C13.9945 6.40123 14.1166 6.35051 14.244 6.35038C14.3713 6.35025 14.4935 6.40073 14.5836 6.49071Z" stroke="#565C74" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>
              </div>
                
              <span class="text-primary">Ferhadija 16, 71000 Sarajevo</span>
            </div>

            <a href="tel:+387 62 003 283" class="d-flex align-items-center mb-4">
              <!-- icon headphones -->
              <div class="mr-4">
                <svg width="16" height="17" viewBox="0 0 16 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M10 16H10.6667C11.956 16 13 15.1745 13 13.6789V12" stroke="#565C74" stroke-linecap="round" stroke-linejoin="round"/>
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M12 6C13.4607 5.99912 14.7094 6.89554 14.9565 8.12233C15.2036 9.34912 14.3771 10.5491 12.9997 10.9633C12.7704 11.0326 12.5159 11.0026 12.3171 10.883C12.1184 10.7634 12.0001 10.5691 12 10.3617L12 6Z" stroke="#565C74" stroke-linecap="round" stroke-linejoin="round"/>
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M3 6C1.53934 5.99912 0.290583 6.89554 0.0434855 8.12233C-0.203612 9.34912 0.622895 10.5491 2.0003 10.9633C2.22963 11.0326 2.48413 11.0026 2.68287 10.883C2.88162 10.7634 2.99986 10.5691 3 10.3617V6Z" stroke="#565C74" stroke-linecap="round" stroke-linejoin="round"/>
                  <path d="M13 7V5.73684C13 3.12076 10.7614 1 8 1C5.23858 1 3 3.12076 3 5.73684V7" stroke="#565C74" stroke-linecap="round" stroke-linejoin="round"/>
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M7.72727 15H10.6364C10.8372 15 11 15.1119 11 15.25V15.75C11 15.8881 10.8372 16 10.6364 16H7.72727C7.32561 16 7 15.7761 7 15.5V15.5C7 15.2239 7.32561 15 7.72727 15Z" stroke="#565C74" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>
              </div>
                
              <span>+387 62 003 283</span>
            </a>

            <div class="d-flex align-items-center">
              <!-- icon clock -->
              <div class="mr-4">
                <svg width="17" height="17" viewBox="0 0 17 17" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <circle cx="8.5" cy="8.5" r="7.5" stroke="#565C74" stroke-linecap="round" stroke-linejoin="round"/>
                  <path d="M12 12L9 9" stroke="#565C74" stroke-linecap="round" stroke-linejoin="round"/>
                  <circle cx="9" cy="9" r="1" stroke="#565C74" stroke-linecap="round" stroke-linejoin="round"/>
                  <path d="M9 5V8" stroke="#565C74" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>
              </div>
                
              <span class="text-primary">8:00  - 17:00 h, Ponedjeljak - Petak</span>
            </div>
          </div>
  
          <!-- col 2 -->
          <div class="col-12 col-md-3 mb-10 mb-md-0">
            <h4 class="mb-4 text-primary footer-headline">Linkovi</h4>

            <div class="row">
              <div class="col-6 col-md-12">
                <a href="/homepage.html" class="d-block py-1 py-md-2 footer-link">Početna</a>
                <a href="/healthven-box.html" class="d-block py-1 py-md-2 footer-link">Healthven box</a>
                <a href="#" class="d-block py-1 py-md-2 footer-link">Odaberite svoj paket</a>
              </div>

              <div class="col-6 col-md-12">
                <a href="/about-us.html" class="d-block py-1 py-md-2 footer-link">O nama</a>
                <a href="/blogs.html" class="d-block py-1 py-md-2 footer-link">Blog</a>
                <a href="/contact.html" class="d-block py-1 py-md-2 footer-link">Kontakt</a>
              </div>
            </div>
          </div>
  
          <!-- col 3 -->
          <div class="col-12 col-md-3">
            <h4 class="mb-6 text-primary footer-headline">Budimo prijatelji sa <br> (zdravstvenim) povlasticama:</h4>

            <div class="d-flex">
              <a href="#" class="follow-us-link">
                <!-- icon facebook -->
                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M22.95 0H1.05C0.45 0 0 0.45 0 1.05V23.1C0 23.55 0.45 24 1.05 24H12V16.5H9V12H12V9C12 5.85 13.8 4.5 16.5 4.5C17.85 4.5 19.2 4.5 19.5 4.5V9H18C17.1 9 16.5 9.6 16.5 10.5V12H20.4L19.5 16.5H16.5V24H22.95C23.55 24 24 23.55 24 22.95V1.05C24 0.45 23.55 0 22.95 0Z" fill="currentColor"/>
                </svg>                
              </a>
  
              <a href="#" class="mx-6 follow-us-link">
                <!-- icon instagram -->
                <svg width="25" height="24" viewBox="0 0 25 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path fill-rule="evenodd" clip-rule="evenodd" d="M7.552 0.072C8.832 0.014 9.241 0 12.5 0C15.759 0 16.168 0.014 17.448 0.072C19.398 0.161 21.111 0.639 22.486 2.014C23.861 3.389 24.339 5.102 24.428 7.052C24.486 8.332 24.5 8.741 24.5 12C24.5 15.259 24.486 15.668 24.428 16.948C24.339 18.898 23.861 20.611 22.486 21.986C21.111 23.361 19.398 23.839 17.448 23.928C16.168 23.986 15.759 24 12.5 24C9.241 24 8.832 23.986 7.552 23.928C5.602 23.839 3.889 23.361 2.514 21.986C1.139 20.611 0.661 18.898 0.572 16.948C0.514 15.668 0.5 15.259 0.5 12C0.5 8.741 0.514 8.332 0.572 7.052C0.661 5.102 1.139 3.389 2.514 2.014C3.889 0.639 5.602 0.161 7.552 0.072ZM17.349 2.232C16.084 2.174 15.704 2.162 12.5 2.162C9.296 2.162 8.916 2.174 7.651 2.232C6.285 2.294 5.018 2.568 4.043 3.543C3.068 4.518 2.794 5.785 2.732 7.151C2.674 8.416 2.662 8.796 2.662 12C2.662 15.204 2.674 15.584 2.732 16.849C2.794 18.215 3.068 19.482 4.043 20.457C5.018 21.432 6.285 21.706 7.651 21.768C8.916 21.826 9.296 21.838 12.5 21.838C15.704 21.838 16.084 21.826 17.349 21.768C18.715 21.706 19.982 21.432 20.957 20.457C21.932 19.482 22.206 18.215 22.268 16.849C22.326 15.584 22.338 15.204 22.338 12C22.338 8.796 22.326 8.416 22.268 7.151C22.206 5.785 21.932 4.518 20.957 3.543C19.982 2.568 18.715 2.294 17.349 2.232ZM6.338 12C6.338 8.597 9.097 5.838 12.5 5.838C15.903 5.838 18.662 8.597 18.662 12C18.662 15.403 15.903 18.162 12.5 18.162C9.097 18.162 6.338 15.403 6.338 12ZM8.5 12C8.5 14.209 10.291 16 12.5 16C14.709 16 16.5 14.209 16.5 12C16.5 9.791 14.709 8 12.5 8C10.291 8 8.5 9.791 8.5 12ZM20.346 5.594C20.346 6.38929 19.7013 7.034 18.906 7.034C18.1107 7.034 17.466 6.38929 17.466 5.594C17.466 4.79871 18.1107 4.154 18.906 4.154C19.7013 4.154 20.346 4.79871 20.346 5.594Z" fill="currentColor"/>
                </svg>           
              </a>
  
              <a href="#" class="follow-us-link">
                <!-- icon linkedin -->
                <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <path d="M22.8075 0H1.04348C0.447205 0 0 0.45 0 1.05V23.1C0 23.55 0.447205 24 1.04348 24H22.9565C23.5528 24 24 23.55 24 22.95V1.05C23.8509 0.45 23.4037 0 22.8075 0ZM7.00621 20.4H3.57764V9H7.15528V20.4H7.00621ZM5.36646 7.5C4.17391 7.5 3.2795 6.45 3.2795 5.4C3.2795 4.2 4.17391 3.3 5.36646 3.3C6.55901 3.3 7.45342 4.2 7.45342 5.4C7.30435 6.45 6.40994 7.5 5.36646 7.5ZM20.2733 20.4H16.6957V14.85C16.6957 13.5 16.6957 11.85 14.9068 11.85C13.118 11.85 12.8199 13.35 12.8199 14.85V20.55H9.24224V9H12.6708V10.5C13.118 9.6 14.3106 8.7 15.9503 8.7C19.528 8.7 20.1242 11.1 20.1242 14.1V20.4H20.2733Z" fill="currentColor"/>
                </svg>                
              </a>
            </div>
          </div>
        </div>
      </div>

      <!-- footer bottom -->
      <div class="pt-12 pt-md-13 pb-10 pb-lg-17 text-center text-md-left footer-bottom">
        <div class="row flex-column-reverse flex-md-row align-items-center">
          <div class="col-12 col-md-auto">
            <div class="d-flex flex-column flex-md-row align-items-center">
              <span class="mb-2 mb-md-0 pr-md-2">© 2021 Healthven copyright</span>

              <span>
                <img src="./assets/images/powered-by.svg" alt="Powered by SEEBA">
              </span>
            </div>
          </div>

          <div class="col">
            <div class="d-flex justify-content-center justify-content-md-start py-5 py-md-0">
              <a href="/terms-and-conditions.html" class="p-1 footer-boot-link">Polica privatnosti</a>
              <a href="#" class="p-1 footer-boot-link">Cookie policy</a>
            </div>
          </div>

          <div class="col-12 col-md-auto">
            <a href="#top" class="font-weight-bold footer-back-to-top-btn">Povratak na vrh</a>
          </div>
        </div>
      </div>
    </div>
  </footer>
  <!-- Footer end -->

  <!-- Bootstrap js -->
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>